### Function: SetCharSheetChanged(spawn, value)

**Description:**
Set's that the character sheet was changed (usually set to true to update the client).

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `value` (bool) - Boolean flag `value`.

**Returns:** None.

**Example:**

```lua
-- From SpawnScripts/Generic/SpiritShard.lua
SetCharSheetChanged(Spawn, true)
```
